Subject: CP-estimated BSSE for QCISD

From: Geoff Low <[email-masked]>
Date: Sun, 29 Oct 2000 13:56:08 +1300 (NZDT)

Hi. 

I have done some QCISD calculations with water clusters and I find that
even with a reasonable basis set (6-311++G(2d,2p)) the CP-estimate for the
BSSE is relatively large.  This is not repeated for either B3LYP or HF
calculations with the same basis set (se below).  Has anyone done some
work on this or could explain this?  Does have to do with the size
consistency of the QCISD method?  
The sizes of the CP-estimates for the BSSE (in water dimer):
HF     7.3%
BLYP   7.9%
B3LYP  7.0%
QCISD  16.0%

Thanks,

Geoff Low